=== debian/changelog ===
ros-indigo-object-recognition-linemod (0.3.7-0trusty) trusty; urgency=high

  * small changes in training: object distance and mesh path
  * Contributors: Vincent Rabaud, nlyubova

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 20 Jul 2015 22:00:00 -0000

ros-indigo-object-recognition-linemod (0.3.6-0trusty) trusty; urgency=high

  * fixing training and detection for meshes generated with the Reconstration pipeline
  * Contributors: nlyubova

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 19 Apr 2015 22:00:00 -0000

ros-indigo-object-recognition-linemod (0.3.5-0trusty) trusty; urgency=high

  * fixed the depth conversion to 32F, updated possible mesh names for both training and detection
  * Contributors: nlyubova

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 18 Apr 2015 22:00:00 -0000

ros-indigo-object-recognition-linemod (0.3.4-0trusty) trusty; urgency=high

  * remove the sample folder: a lot of old non-working code
    This also fixes #11 <https://github.com/wg-perception/linemod/issues/11>
  * fix #13 <https://github.com/wg-perception/linemod/issues/13> fully
  * Merge pull request #13 <https://github.com/wg-perception/linemod/issues/13> from nlyubova/master
    Fixed issue with openNI2 while handing both 32F and 8U depth formats
  * Fixed issue with openNI2 while handing both 32F and 8U depth formats
  * Contributors: Vincent Rabaud, nlyubova

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 13 Apr 2015 22:00:00 -0000

ros-indigo-object-recognition-linemod (0.3.3-0trusty) trusty; urgency=high

  * Fixed input params for training
  * use the new renderer API
  * Contributors: Vincent Rabaud, nlyubova

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 19 Jan 2015 23:00:00 -0000

ros-indigo-object-recognition-linemod (0.3.2-0trusty) trusty; urgency=high

  * fix compilation on 32 bits
  * update OpenCV dependency
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 17 Jan 2015 23:00:00 -0000

ros-indigo-object-recognition-linemod (0.3.1-0trusty) trusty; urgency=high

  * fixed object orientation,
    fixed icp,
    added detection of multiple objects,
    added visualization of point clouds
  * clean extensions
  * update docs
  * Updated render function to match latest ork_renderer commit bfcdbc2c74b21ac07b20c953f994269a427eb25c
  * fix some runtime behavior
  * Contributors: Isura, Vincent Rabaud, nlyubova

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 17 Jan 2015 23:00:00 -0000

ros-indigo-object-recognition-linemod (0.3.0-0trusty) trusty; urgency=high

  * better mesh handling
  * drop Fuerte support

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 29 Jan 2014 01:59:06 +0100
